This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 840345

Summary: QEMU for FC17 has no files
Product: [Fedora] Fedora Reporter: Adam Clark <adam>
Component: qemuAssignee: Fedora Virtualization Maintainers <virt-maint>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 17CC: amit.shah, berrange, cfergeau, dwmw2, itamar, knoel, pbonzini, rjones, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-16 03:57:33 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Adam Clark 2012-07-15 23:34:22 EDT
Description of problem:
Yumex reports no files for QEMU on FC17 X86_64.  This status is confirmed by reviewing the file list as well as the package size.  The current available QEMU package is 1.0-17.fc17.


Version-Release number of selected component (if applicable):
FC17 / QEMU 1.0-17.fc17


How reproducible:
Very.


Steps to Reproduce:
1.  Launch Yumex.  Search for QEMU.  Scroll down to the QEMU package.  Notice the package size.  Click on the file list and notice the file list.
2.  Install package.
3.  From a command line, type QEMU.  Notice the error "bash: qemu: command not found..."
  
Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2012-07-16 03:57:33 EDT
This doesn't seem to be a bug.  The command is 'qemu-system-i386',
which is more logical than having a command 'qemu' which was a special
case.  Also the 'qemu' package is a meta-package that pulls in
(Requires) other packages.